{% set title = 'Contrats' %}
{% extends('admin/adminLayout.twig') %}
{% block content %}


	<h1>Contrats ({{ Cs|length }})</h1>

	<p class="text-right">
		<a href="{{ url('admin-contract-form') }}?c=new" class="btn btn-primary">
			<span class="glyphicon glyphicon-plus"></span>
			Nouveau contrat</a>
	</p>

	<table class="table table-hover table-condensed">
		<tr>

			<th>Contrat</th>
			<th>Ordre d'affichage</th>		
		
			<th></th>

		</tr>
		{% for C in Cs %}

			<tr>

				<td>
					<a href="{{ url('admin-contract-form') }}?c={{ C.contract_id }}">
						<b>{{ C.contract }}</b>
					</a>
				</td>
				<td>{{ C.display_order }}</td>		

				<td class="text-right">
					<a class="btn btn-xs btn-danger" href="{{ url('admin-contract-delete') }}?c={{ C.contract_id }}" onclick="return confirm('Confirmez-vous la suppression de ce contrat ?')">
						<span class="glyphicon glyphicon-remove"></span>
						Suppression
					</a>
				</td>
				


			</tr>


		{% endfor %}
	</table>


{% endblock %}
